--- 
files: 
  irc-conversation-4-several-convos.xml: 
    Im-not-an-asshole: 
      date: 2010-10-08T20:35:54Z
    let-me-wikipedia-it: 
      date: 2010-10-08T20:35:54Z
    the-only-language: 
      date: 2010-10-08T20:35:54Z
  screenplay-fort-sample-1.xml: 
    david-and-goliath-1: 
      date: 2010-10-08T20:35:55Z
